Subject: Re: FVWM: Backspace key doesn't work in Netscape

From: [email-masked] (David Kennedy)
Date: Mon, 5 May 1997 23:29:38 +0100

>  I recently started using fvwm2.  I'm very happy with it, although
>  I've lost about 1.5 days of work this week trying to configure it.
>  
>  I am using a SPARCstation 5 running SunOS 4.1.4 and fvwm V2.0.41
>  (I think that's what's installed).  The one thing that I just can
>  not get to work is the Backspace key in Netscape.  It works in all
>  other windows (well, xterms and FrameMaker is all I really use).
>  
>  I've just read the man page for VirtualBindings and have tried to
>  set resources for both Netscape and xmbind to no avail.  I'm sure
>  it's something simple, but I just can not figure it out.
>  
>  Has anyone else run into this problem?  Any idea what I need to
>  do to fix this?

This is Netscape and not FVWM as far as I know.

Try this defaults setting:

Netscape*editingTranslations: #override \n\
        <Key>osfDelete: delete-previous-character()     \n

-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/
      Hi! I'm a .signature virus! Copy me into yours and join the fun!       
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].